
  @media only screen and (max-width: 800px) {
    novo-list-item {
      flex-direction: column !important;
    }

    .list-item {
        margin-bottom: 20px !important;
    }

    app-info-chips {
        display: contents !important;
    }

    span.description {
        max-height: 7em !important;
    }
  }

  @media only screen and (max-width: 311px) {
    app-sidebar {
        display: none !important;
    }
  }
 